#wrapper{margin:0 auto;}
#rotator{}
ul.ui-tabs-nav, li.ui-tabs-nav-item, li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited{border:0;outline:0;text-decoration:none;list-style:none;float:left;}
.ui-tabs-panel{}
ul.ui-tabs-nav{z-index: 1;
width: 790px;
margin-bottom: 20px;
padding: 0;
margin-top: 0;}
hr.orange-line {position: absolute;
width: 690px;
border-bottom: 3px solid rgb(36, 47, 68);
margin-top: 34px;
margin-left:1px;}
li.ui-tabs-nav-item a:link,
li.ui-tabs-nav-item a:visited{font-weight:normal;padding: 7px 10px 9px 10px;background:#F3F3F3;border-top:solid 1px #D9D9D9;border-left:solid 1px #D9D9D9;border-right:solid 1px #D9D9D9;margin-right:1px;color:#333;border-radius: 4px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;}
.ms a{width:96px!important;padding: 8px 10px 8px 9px!important;text-align:center;margin-bottom:1px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background-color:#f5f5f5;background-image:-webkit-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-moz-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-ms-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:-o-linear-gradient(top,#f5f5f5,#f1f1f1);background-image:linear-gradient(top,#f5f5f5,#f1f1f1);color:#444;border:1px solid #dcdcdc!important;border:1px solid rgba(0,0,0,0.1)!important;}
#ms ul li.mes a{color:white!important;border:1px solid rgb(177, 219, 21) !important;}
#ms{position:relative;height:85px;margin-top:15px;}
#ms ul{width: 710px;float:left;list-style-type:none;border-bottom:none!important;}
#rotator .ui-tabs-nav-item a:hover,
#rotator .ui-tabs-nav-item a:active,
#rotator .ui-tabs-selected a:link,
#rotator .ui-tabs-selected a:visited,
#ms .ui-tabs-nav-item a:hover,
#ms .ui-tabs-nav-item a:active,
#ms .ui-tabs-selected a:link,
#ms .ui-stabs-selected a:visited{
    border:1px solid #2A4F86;
	background: -moz-linear-gradient(top, #2A4F86  0%, #004080 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2A4F86 ), color-stop(100%, #004080));
	background: -webkit-linear-gradient(top, #2A4F86  0%, #004080 100%);
	background: -o-linear-gradient(top, #2A4F86  0%, #004080 100%);
	background: -ms-linear-gradient(top, #2A4F86  0%, #004080 100%);
	background: linear-gradient(to bottom, #2A4F86  0%, #004080 100%);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr=#2A4F86 , endColorstr=#004080, GradientType=0);
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-text-rendering: geometricPrecision;
	-moz-text-rendering: geometricPrecision;
	-ms-text-rendering: geometricPrecision;
	-o-text-rendering: geometricPrecision;
	text-rendering: geometricPrecision;color:white!important;
	}
.ui-tabs-nav-item a.sale:link{background-color:#B43739!important;color:#f2f2f2!important;border:1px solid rgb(141, 35, 37) !important;border-bottom:0!important;background:#B43739!important;background:-webkit-linear-gradient(top, #B43739, rgb(145, 28, 30))!important;background:-moz-linear-gradient(top, #B43739, rgb(145, 28, 30))!important;background:-ms-linear-gradient(top, #B43739, rgb(145, 28, 30))!important;background:-o-linear-gradient(top, #B43739, rgb(145, 28, 30))!important;-webkit-transition:border .20s;-moz-transition:border .20s;-o-transition:border .20s;transition:border .20s;color:white!important;text-shadow:0 1px 0 rgb(71, 9, 26)!important;border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-transition: border-color .20s;
-moz-transition: border-color .20s;
-o-transition: border-color .20s;
transition: border-color .20s;}
.ui-tabs-nav-item a.sale:hover {border: 1px solid #641010!important;}
.ui-tabs-nav-item a.sale:visited {color:#FFF!important;}
#rotator .ui-tabs-nav-item a span{float:left;cursor:pointer;}
#rotator .ui-tabs-selected a:hover,
#rotator .ui-tabs-selected a:active{color:#333;}
#rotator .ui-tabs-hide{display:none;}
#rotator .btn_get_started{float:left;width:99px;text-indent:-9999em;margin-right:7px;overflow:hidden;}
#rotator .btn_learn_more{float:left;}
a.sale.br:active, a.sale.br:focus {color:#ccc!important;}
#rotator hr.tlt {width: 795px;
position: absolute;
margin-top: 30px;
border-bottom: 3px solid #004080;}